/*
Theme Name:     Gumbo Secondline Child
Description:    Gumbo Secondline Child Theme
Author:         SecondLineThemes
Template:       gumbo-secondline

*/

/* PLACE YOUR CODE AFTER THIS LINE */


/* FONTS */
body, body input, body textarea, select { 
	line-height: 1.8; 
	font-size:16px;
	color:#7c7c7c;
	font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	-ms-word-wrap: break-word; 
	word-wrap: break-word; 
	padding:0px;
	color:#1b1b1b;
	margin:0px 0px 15px 0px;
	line-height:1.4;
	font-family:'Barlow', sans-serif;
	font-weight:600;
}

body .elementor-widget-heading .elementor-heading-title {
    line-height: 1.3;
}

h1 { 
	font-size:40px; 
	line-height:1.0;
}
h2 { 
	font-size:32px; 
	line-height:1.0;
}
h3 { 
	font-size:24px;
}
h4{
	font-size:20px;
}
h5 {
	font-size:18px;
}
h6 { 
	font-size:16px;
}


/*EPISODE PAGES*/
.lead-quote {
	color: #769d91;
	font-family: "Barlow";
	font-style: italic;
	font-weight:  600!important;
	line-height:  1.0;
}

.lead-quote-name {
	display: block;
	font-style: italic;
	line-height:  1.0;
	font-size:  70%;
	font-weight:  400;
	color: #323e48;
	white-space: pre-wrap;
	text-align: right;
	padding-top: 4px;
}

/*EPISODE NUMBER */
.episode-number {
	color: #fff;
	font-family: "Barlow", Sans-serif;
	font-weight:  600;
	line-height:  1.0;
	font-size: 34px;
	padding-top:  25px;
	margin-left:  -8px;
}
@media (max-width: 767px){
.episode-number {
line-height: 1.8em ;
}
}
.section-lead-quote {
	min-height: 120px;
	padding-top:  16px;
}
.badge-lead-quote {
	background-image: url("https://dentalkspodcast.com/wp-content/uploads/Badge-Episode.png");
	background-size: 120px 120px;
	background-repeat: no-repeat;
	background-position: left top; 
	min-width:  130px;
	max-width: 130px;
	min-height: 150px;
	max-height: 150px;
	padding:  0px;
	margin:  0px;
	align-content: center;
}


/*HEADLINE & PLAYER PLACEMENT*/

body #blog-post-title-meta-container {
padding-bottom: 75px;
padding-top: 350px;
}
@media only screen and (max-width: 767px){
body #blog-post-title-meta-container {
padding-bottom: 75px;
padding-top: 350px;
}
}

#single-post-player {
margin-top: 50px;
}
@media only screen and (max-width: 767px) {
#single-post-player {
margin-top: 30px;
}
}



/*REMOVE SPACE FROM BELOW HEADER*/
#content-slt.site-content-blog-post {
	padding-top:40px;
}



/*REMOVE SPACE FROM ABOVE FOOTER */
#content-slt {
	position: relative;
	padding-bottom: 0px;
	overflow: hidden;
}


/*DROP DOWN NAV MENU - TIGHTEN SPACING */
.sf-menu li li a {
text-transform: none;
font-size: 13px;
padding: 10px 20px 10px 20px;
border-bottom: 1px solid rgba(255,255,255, 0.08);
font-weight: 400;
}
.secondline-fixed-scrolled .sf-menu li li a {
padding-top: 10px;
padding-bottom: 10px;
}


/* AUTHOR TITLE NAME */
h2.blog-page-guest {
  color: #ffffff;
  font-size: 50px;
  line-height: 1.2;
  margin-bottom: 5px;
  font-weight: 600!important;
  text-align: center;
  text-transform: uppercase;
  margin-top: -20px;}


/* EPISODE TITLE */
h1.blog-page-title {
  color: #a5baca;
  font-size: 36px;
  line-height: 1.2;
  margin-bottom: 5px;
  font-weight: 400;
  text-align: center;}


/* DROP CAP LETTER */
.elementor-drop-cap-letter {
	font-family: "Barlow", Sans-serif;
	font-weight:  700;
}


/* BLOCKQUOTE */
blockquote {
	background: #789e90;
	border-left: 10px solid #323e48 !important;
	color: #fff;
	font-size: 20px;
	font-style:  italic;
	font-weight: 400;
	line-height: 1.5;
    margin-left: 0;
    margin-right: 0;
    padding: 30px 30px 30px 50px !important;
}
.blockquote-name {
	font-style: italic;
	line-height:  1.5;
	font-size:  70%;
	font-weight:  400;
	color: #fff;
	white-space: nowrap;
}



/*BIO IMAGE ALIGNAMENT-TABLET*/
@media (max-width: 767px){
.elementor-image-box-img {
margin-right: 20px;
text-align: center;
}
}


/*CATEGORY PAGES*/
@media only screen and (max-width: 767px) {
h1.blog-page-title, #page-title-slt h1 {
font-size: 42px;
margin-bottom: 25px;
}
}






/* SIDEBAR SPACING */
.sidebar ul li {
	position:relative;
	line-height:1.2;
	margin:0px 0px 6px 0px;
	padding:0px 0px 6px 20px;
	border-bottom:1px solid #c2c3c5;
}
.sidebar {
	font-size:15px;
	font-family: 'Poppins';
    color: #7c7c7c
}
.sidebar-item {
	margin-bottom:20px;
	padding:0 10% 10px 10%;
}





/*FOOTER*/
footer#site-footer {
	color: #7c7c7c;
	position:relative;	
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;	
}
footer#site-footer ul li {
	line-height:1.2;
	position:relative;
	margin:0px 0px 6px 0px;
	padding:0px 0px 6px 20px;
}
#copyright-text {
	text-transform:none;
	float:left;
	padding:38px 0px;
	font-size:12px;
	color:#7c7c7c;
	font-family:'Poppins', sans-serif;
    font-weight: 400;
}






/*-----LISTING PAGE-----*/

/* PERSONAL PRACTICE SECTION */
.personal-practice {
	font-weight: 700;
	color: #303e48;
	text-transform: uppercase;
}
.practice-type {
	font-weight: 700;
	color: #789e90;
	text-transform: uppercase;
}

/* LISTING NAME OVER IMAGE */
.secondline-themes-feaured-image {
	position: relative;
}
.secondline-themes-feaured-image img {
	transition: all 0s !important;
	width: 100% !important;
}
.listing-page-guest {
	color: #ffffff;
	display: flex;
	flex-direction: column;
	font-size: 48px;
	font-weight:600!important;
	line-height:1.0;
	position: absolute;
	justify-content: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all 400ms;
	text-align: center !important;;
	text-transform: uppercase;
	vertical-align: middle;
	z-index: 10;
}
@media (max-width: 767px){
.listing-page-guest {
	font-size: 36px;
}
}
.secondline-themes-feaured-image:hover .listing-page-guest {
	background-color: rgba(0,0,0,0.2);
}

/*REMOVE SPACE FROM BELOW HEADER*/
#page-title-slt {
	margin-bottom:60px;
}


/* .listing-page-guest {
	align-content: center;
	vertical-align: middle;
	margin-top:  -30%;
	margin-bottom:  25%;;
	color: #ffffff;
	font-size: 42px;
	line-height: 1.2;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	opacity:1!important;
} */



/* BUTTONS - MAKE ROUND */
#main-container-secondline .form-submit input#submit, #main-container-secondline input.button, .tml-submit-wrap input.button-primary, .acf-form-submit input.button, .tml input#wp-submit, #main-container-secondline #customer_login input.button, #main-container-secondline button.button, #main-container-secondline a.button, .infinite-nav-slt a, #newsletter-form-fields input.button, a.secondline-themes-button, .secondline-themes-sticky-post, .post-password-form input[type=submit], #respond input#submit, .wpcf7-form input.wpcf7-submit, body .mc4wp-form input[type='submit'], #main-container-secondline .wp-block-button a.wp-block-button__link {
	border-radius:  50px;
}





/* GRAVITY FORMS */

/*( Center submit button */
div.gform_footer.top_label {
	text-align: center;}

#gform_wrapper .gform_body .gform_fields .gfield .ginput_container gfield_required ginput_container ginput_container_text {
	padding:  10px;}

.gform_title {
	color:  #fff!important;
	padding-top:  20px;
	font-weight: 400!important;
}
.gform_body {
	margin: -25px 0px 0px 0px;
}




/* Subscribe Button */
#menu-item-771 a {
	background-color: #769d91;
    border-radius: 50px;
    color: #ffffff;
    /* height: 35px; */
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 34px;
	margin-bottom: 34px;
    
}
#menu-item-771 a:hover {
	background-color:#fff;
	color: #1b1b1b;
}
/* #menu-item-771 a i {
	transition: 1s all;
} */


/* Alternating colors on Category Filter */

.secondline-filter-button-group li:nth-child(even) {
	color: #769D91 !Important;
}
.secondline-filter-button-group li:nth-child(odd) {
	color: #a4b9c8 !Important;
}
.secondline-filter-button-group li[data-filter]:hover {
	color: #fff !important;
}


/* Excerpt Blob */
.secondline-blog-content,
.secondline-themes-blog-excerpt {
	display: flex;
	flex-direction: column;
	justify-content: start;
}
.secondline-themes-blog-excerpt {
	height: 100%;
}
.secondline-themes-blog-excerpt .slt-addon-excerpt {
	flex-grow: 1;
}
a.more-link{
	/* color: #1b1b1b;
    font-weight: 700;
    font-family: Poppins; */
    font-size: 14px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    padding-bottom: 1rem;
    position: static;
    /* bottom: 36px; */
}
audio {
	background: #a4b9c8;
	opacity: 1 !Important;
	width: 100%;
}
.green {
	color: #769d91;
}
.episode-nav {
	padding: 10px;
	width: 92%;
	margin-top: 3rem;
	margin-left: auto;
	margin-right: auto;
}

.episode-nav a {
	margin-bottom: 5rem;
	padding: 0px 0px 6px 20px;
	width: 25%;
	position: relative;
}
.episode-nav .prev {
	padding-left: 50px;
	float: left;
}
.episode-nav a.prev:before {
	font-family: "Font Awesome\ 5 Free";
    display: inline-block;
	font-weight: 600;
	font-size: 3rem;
	content: "\f104";
	line-height: 1rem;
	position: absolute;
    left: 0;
    top: 0;
}

.episode-nav .next {
	padding-right: 50px;
	float: right;
	text-align: right;
}
.episode-nav a.next:after {
	font-family: "Font Awesome\ 5 Free";
    display: inline-block;
	font-weight: 600;
	font-size: 3rem;
	content: "\f105";
	line-height: 1rem;
	position: absolute;
    right: 0;
    top: 0;
}
.episode-nav a h3 {
	text-transform: uppercase;
	margin-bottom: 6px;
}


.episode-nav a .text  {
	color: #000;
}

/* Audio Controls */
body #main-container-secondline .mejs-container,
body #main-container-secondline .mejs-container .mejs-controls {
	background: transparent !important;
}
.mejs-container .mejs-inner .mejs-controls .mejs-time-rail span.mejs-time-loaded,
.mejs-container .mejs-inner .mejs-controls .mejs-time-rail span.mejs-time-total,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
    background: #a5a5a5 !important;
}

.mejs-inner .mejs-controls span {
    color: #769d91 !important;
}

.mejs-container .mejs-inner .mejs-controls .mejs-time-rail span.mejs-time-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    background: #769d91 !important;
}

.mejs-playpause-button.mejs-play button:before,
.mejs-playpause-button.mejs-pause button:before,
.secondline-themes-post-list-main .mejs-playpause-button.mejs-play button:before,
.wp-playlist .wp-playlist-next,
.wp-playlist .wp-playlist-prev,
.mejs-inner .mejs-controls button {
    color: #769d91!important;
}

/* More Link */
a.more-link {
    color: #769d91 !important;
}
.secondline-masonry-item {
	opacity: 0;
}
.secondline-masonry-item.opacity-secondline {
	opacity: 1 !important;
}
.secondline-masonry-item,
.secondline-masonry-item.opacity-secondline {
	transition: opacity 1s;
}
